@charset "utf-8";
/* CSS Document */


#javascript {
	text-align: center;
	background-color:#C00;
	color:#FFF;
	font-weight: bold;
	padding: 5px;
}

#js {
	text-align: center;
	background-color:#F00;
	color:#FFF;
	font-weight: bold;
	padding: 5px;
}

#przerwa_techniczna {
	text-align: center;
	background-color:#F60;
	color:#FFF;
	font-weight: bold;
	padding: 5px;
	border: 2px dotted #900;
}